* {
    transition: all 0.3s ease-in-out;
    /* user-select: none; */
    scroll-behavior: smooth;
    /* transform-style: preserve-3d; */
    padding: 0;
    margin: 0;
    perspective: 800deg;
}

html {
    /* background-image: linear-gradient(to top, #ffcccc, #fefefe); */
    height: 100vh;
    /* background-position: fixed; */
    display: flex;
    justify-content: center;
    background-size: 100%;
    overflow-x: hidden;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    /* padding-top: 50px; */
    scrollbar-highlight-color: #ff5555;
}

::selection {
    color: #ffff99;
    background: #ff5555;
}

::-moz-selection {
    color: #ffff99;
    background: #ff5555;
}

.pto-logo-img {
    width: 200px;
    /* animation range conatain 0px contain 1000px */
}

.pto-logo {
    position: fixed;
    /* transform: translateX(-100px); */
    margin-left: auto;
    transform: translateX(-40vw) translateY(-80px) scale(40%);
    z-index: 2;
    display: inline-block;
}

.topnav {
    position: sticky;
    top: 0;
    z-index: 1;
    padding: 30px;
    background-color: #ffeeee99;
    width: 90vw;
    display: flex;
    justify-content: center;
}

.topnav-button {
    text-decoration: underline;
    cursor: pointer;
    margin: 0 5px 0 5px;
}

a {
    color: black;
    z-index: 1;
    display: block;
    cursor: pointer;
}

.pto-img-wrapper {
    display: flex;
    justify-content: center;
}

.team-wrapper {
    background-color: #eeeeee;
    display: inline-flex;
    padding: 25px;
    margin: 50px 0 50px 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.team-wrapper-wrapper {
    display: flex;
    justify-content: center;
}

.card {
    background-color: #fefefe;
    padding: 20px;
    margin: 25px;
    height: 420px;
    max-width: 300px;
    cursor: pointer;
}

.image {
    padding: 100px;
    background-color: #121212;
    color: aliceblue;
    border-radius: 50%;
    width: 100px;
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.text {
    background-color: #eeeeee;
    padding: 5px;
    margin: 10px;
}

.description {
    background-color: #eeeeee;
    padding: 5px;
    margin: 10px;
    max-height: 50px;
    min-height: 50px;
    overflow-wrap: break-word;
    overflow-y: scroll;
}

.card:hover {
    transform: rotateZ(2deg) scale(113%);
}